object HelpForm: THelpForm
  Left = 629
  Top = 186
  Width = 434
  Height = 468
  Caption = 'Kview Help'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = False
  Position = poMainFormCenter
  OnKeyDown = FormKeyDown
  PixelsPerInch = 96
  TextHeight = 13
  object Help: TMemo
    Left = 0
    Top = 0
    Width = 426
    Height = 441
    Align = alClient
    Lines.Strings = (
      'Kview is a utility that displays pictures. '
      'You can browse pictures in folders or view them in a slide show.'
      
        'Kview automatically fits big images to the availabe viewing area' +
        '.'
      ''
      'Keystroke summary:'
      '  Enter or f or F - Toggle in and out of full screen mode'
      '  Space or right arrow or down arrow - Next picture'
      '  Back space or left arrow or up arrow - Previous picture'
      '  Page Down - Down 5 pictures'
      '  Page Up - Up 5 pictures'
      '  Home - First picture'
      '  End - Last picture'
      '  H or h - hide/show text on full screen screen'
      '  F1 - Display this help window'
      '  Esc - Exit Kview'
      ''
      'Mouse buttons are another way of browsing:'
      '  Left mouse click - Next picture'
      '  Right mouse click - Previous picture'
      ''
      'Command line syntax: '
      '  KVIEW [slide_show_filename]'
      ''
      'The suggested slide show file extension is ss.'
      'Slide show files must be in the following format:'
      '~Title goes here. Must start with a ~. '
      
        '~Zero or more lines of text to describe the slide show go next. ' +
        'Start each with a ~. '
      
        'picture1_filename picture1_description, e.g. P1010017.JPG Mary a' +
        'nd Ken in the pool..'
      'picture2_filename picture2_description'
      'picture3_filename picture3_description'
      '...')
    ReadOnly = True
    TabOrder = 0
  end
  object Button1: TButton
    Left = 176
    Top = 408
    Width = 73
    Height = 25
    Caption = 'Close'
    Default = True
    TabOrder = 1
    OnClick = Button1Click
  end
end
